﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="EntityFramework" version="6.2.0" targetFramework="net45" />
  <package id="Microsoft.CSharp" version="4.5.0" targetFramework="net472" />
  <package id="Microsoft.EntityFrameworkCore" version="2.2.4" targetFramework="net472" />
  <package id="Microsoft.EntityFrameworkCore.Abstractions" version="2.2.4" targetFramework="net472" />
  <package id="Microsoft.EntityFrameworkCore.Analyzers" version="2.2.4" targetFramework="net472" />
  <package id="Microsoft.EntityFrameworkCore.Design" version="2.2.4" targetFramework="net472" />
  <package id="Microsoft.EntityFrameworkCore.Relational" version="2.2.4" targetFramework="net472" />
  <package id="Microsoft.EntityFrameworkCore.Tools" version="2.2.4" targetFramework="net472" developmentDependency="true" />
  <package id="Microsoft.Extensions.Caching.Abstractions" version="2.2.0" targetFramework="net472" />
  <package id="Microsoft.Extensions.Caching.Memory" version="2.2.0" targetFramework="net472" />
  <package id="Microsoft.Extensions.Configuration" version="2.2.0" targetFramework="net472" />
  <package id="Microsoft.Extensions.Configuration.Abstractions" version="2.2.0" targetFramework="net472" />
  <package id="Microsoft.Extensions.Configuration.Binder" version="2.2.0" targetFramework="net472" />
  <package id="Microsoft.Extensions.DependencyInjection" version="2.2.0" targetFramework="net472" />
  <package id="Microsoft.Extensions.DependencyInjection.Abstractions" version="2.2.0" targetFramework="net472" />
  <package id="Microsoft.Extensions.Logging" version="2.2.0" targetFramework="net472" />
  <package id="Microsoft.Extensions.Logging.Abstractions" version="2.2.0" targetFramework="net472" />
  <package id="Microsoft.Extensions.Options" version="2.2.0" targetFramework="net472" />
  <package id="Microsoft.Extensions.Primitives" version="2.2.0" targetFramework="net472" />
  <package id="Remotion.Linq" version="2.2.0" targetFramework="net472" />
  <package id="System.Buffers" version="4.4.0" targetFramework="net472" />
  <package id="System.Collections.Immutable" version="1.5.0" targetFramework="net472" />
  <package id="System.ComponentModel.Annotations" version="4.5.0" targetFramework="net472" />
  <package id="System.Diagnostics.DiagnosticSource" version="4.5.0" targetFramework="net472" />
  <package id="System.Interactive.Async" version="3.2.0" targetFramework="net472" />
  <package id="System.Memory" version="4.5.1" targetFramework="net472" />
  <package id="System.Numerics.Vectors" version="4.4.0" targetFramework="net472" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="4.5.1" targetFramework="net472" />
</packages>